[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NOVICE] Regneark m. macroprogram



E. Sjørlund skrev:

martin rørdam wrote:
Kan du ikke installere Quattro Pro med Wine?
(Jeg har den ikke her, men den er vel så gammel, så den burde kunne).

Både ja og nej... Jeg kan godt køre den under wine, men en opdatering
der er vigtig for at den skal kunne køre ordentligt kan wine ikke
genkende som en eksekverbar fil (det er en .MSP fil)


http://www.winehq.org/pipermail/wine-users/2008-June/036580.html

kunne måske hjælpe dig på vej.
Jeg har absolut ingen erfaringer med dit problem, men det ser ud til at
kommandoen er noget i retning af:

# msiexec /p /sti/og/filnavn.msp

og at den ikke må køres som root.

Mange tak fior tippet; MEN selv med opdateringen kan QPW ikke køre ;-(
Så jeg er tilbage til udgangspunktet og skal finde et alternativ......

mvh

martin

sslug-novice: Listen for begynder-relaterede spørgsmål




 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2008-12-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *